<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="salada-style.css">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>
<body>
    <div class="container">
        <header id="navbar">
            <a href="#" class="logo">Good<span>Foods</span></a>
            <ul>
                <li><a href="#" class="active">Home</a></li>
                <li><a href="#">Menu</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
            <span class="menuIcon" onclick="menuToggle();"></span>
        </header>
        <div class="content">
            <div class="bannerText" id="slideshowText">
                <div class="active">
                    <h2>EAT Healthy<br>
                        Stay Healthy</h2>
                        <p>Tate no Yūsha no Nariagari) is a Japanese light novel series written by Aneko Yusagi. Originally published as a web novel in the user-generated novel site Shōsetsuka ni Narō, the series has since been published by Media Factory with an expanded story-line featuring </p>
                        <a href="#">Read more</a>
                </div>
                <div>
                    <h2>EAT Your<br>
                        veggies</h2>
                        <p>Tate no Yūsha no Naiagar featuring </p>
                        <a href="#">Read more</a>
                </div>
                <div>
                    <h2>Good Food<br>
                        Good Mood</h2>
                        <p>Tate no Yūsha no written s has since been published by Media Factory with an expanded story-line featuring </p>
                        <a href="#">Read more</a>
                </div>
            </div>
            <div class="bannrerImg" id="slideshow">
                <img src="saladasm.jpg"  class="active">
                <img src="sliced.jpg"  alt="">
                <img src="appetizer.jpg"  alt="">
            </div>
        </div>
        <div class="icons">
            <ul class="sci">
                <li><a href="#"><img src="facebook.png"></a></li>
                <li><a href="#"><img src="twitter.png"></a></li>
                <li><a href="#"><img src="instagram.png" ></a></li>
            </ul>
            <ul class="controls">
                <li><a><img src="prev.png" onclick="prevSlide();prevSlideText();"></a></li>
                <li><a><img src="next.png" onclick="nextSlide();nextSlideText();"></a></li>
            </ul>
        </div>
    </div>

<script src="salada.js"></script>

    <!--https://youtu.be/UxVNhV-5Eeg-->
</body>
</html>